.container {
    text-align: center;
}

.container h1{
    margin-top: 50px;
}

#not-found-404 {
    font-size: 200px;
    margin-bottom: 0;
}

#page-not-found {
    margin-top: 0;
    font-size: 50px;
}

a:hover {
    text-decoration: none;
}

@media(max-width: 768px){
    #not-found-404 {
        font-size: 150px;
        margin-bottom: 0;
    }
    
    #page-not-found {
        margin-top: 0;
        font-size: 40px;
    }
}